#conteudo{

}
.navbar-default .navbar-nav li a:hover{
    background: rgba(255, 195, 216, 0.30);
}

#footerSection {
    box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);
    -webkit-box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);
    -moz-box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);
    background: rgba(210, 210, 210, 0.90);
    border-top: 1px solid #fff;
    margin-top: 100px;
    padding: 18px 0 8px;
}
//#footerSection{background:#e6e6e6; border-top:1px solid #fff; margin-top:100px; padding:18px 0 8px; }
#footerMenu a{padding:4px; color:#666;}
#footerMenu a:hover{color:#000; text-decoration:underline}

#footerSection, #headerSection {box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);-webkit-box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);-moz-box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);}
#footerSection .container{position:relative; }
.socialMedia{height:100px; width:240px; margin-top:-50px; position:absolute; right:0; top:0;}
.socialMedia a:hover{z-index:999;}
.socialMedia a{border-radius:50%;}
.twitter{position:absolute; right:0; top:0; display:inline-block; height:100px; width:100px; background:url(../img/t.png) no-repeat center center #00a0d1; z-index:1}
.skype{position:absolute; left:80px; top:0; display:inline-block; height:100px; width:100px; background:url(../img/s.png) no-repeat center center #66ccff; z-index:2}
.facebook{position:absolute; left:0; top:0; display:inline-block; height:100px; width:100px; background:url(../img/f.png) no-repeat center center #3b5998; z-index:3}

.scrollup {
  width: 40px;
  height: 30px;
  opacity: 0.8;
  position: fixed;
  bottom: 50px;
  right: 100px;
  display: none;
  text-indent: -9999px;
  background: url('../img/backgorund/uparrow.png');
  background: rgba(210, 210, 210, 0.80);
  background-image: url('../img/backgorund/uparrow.png'); /* fallback */
  background-image: url('../img/backgorund/uparrow.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(210, 210, 210, 0.80)), rgba(210, 210, 210, 0.80)); /* Saf4+, Chrome */
  background-image: url('../img/backgorund/uparrow.png'), -webkit-linear-gradient(top, rgba(210, 210, 210, 0.80), rgba(210, 210, 210, 0.80)); /* Chrome 10+, Saf5.1+ */
  background-image: url('../img/backgorund/uparrow.png'),    -moz-linear-gradient(top, rgba(210, 210, 210, 0.80), rgba(210, 210, 210, 0.80)); /* FF3.6+ */
  background-image: url('../img/backgorund/uparrow.png'),     -ms-linear-gradient(top, rgba(210, 210, 210, 0.80), rgba(210, 210, 210, 0.80)); /* IE10 */
  background-image: url('../img/backgorund/uparrow.png'),      -o-linear-gradient(top, rgba(210, 210, 210, 0.80), rgba(210, 210, 210, 0.80)); /* Opera 11.10+ */
  background-image: url('../img/backgorund/uparrow.png'),         linear-gradient(top bottom, rgba(210, 210, 210, 0.80), rgba(210, 210, 210, 0.80)); /* W3C */
  background-repeat: no-repeat;
}